Debian Bug report logs - #665810
transition: python-webdav

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Mon, 26 Mar 2012 11:09:02 UTC

Severity: normal

Fixed in version pywebdav/0.9.8-1

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#665810; Package release.debian.org. (Mon, 26 Mar 2012 11:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 26 Mar 2012 11:09:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: python-webdav
Date: Mon, 26 Mar 2012 13:07:01 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

The new release 0.9.8 [1] of pywebdav [2] comes with incompatible API changes.

The reverse dependencies are:
tryton-server
tryton-modules-party-vcarddav
tryton-modules-calendar
tryton-modules-calendar-todo
tryton-modules-calendar-scheduling

I am planning to upload patched versions of those reverse dependencies with the ability to use any
pywebdav version >= 0.9.3 before uploading python-webdav 0.9.8.

[1] http://code.google.com/p/pywebdav/downloads/detail?name=PyWebDAV-0.9.8.tar.gz
[2] http://code.google.com/p/pywebdav/


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'stable'), (400, 'unstable'), (300, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to de_DE.UTF-8)
Shell: /bin/sh linked to /bin/bash




Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Tue, 27 Mar 2012 11:51:23 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Tue, 27 Mar 2012 11:51:42 GMT) Full text and rfc822 format available.

Message #10 received at 665810-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 665810-close@bugs.debian.org
Subject: Bug#665810: fixed in pywebdav 0.9.8-1
Date: Tue, 27 Mar 2012 11:47:23 +0000
Source: pywebdav
Source-Version: 0.9.8-1

We believe that the bug you reported is fixed in the latest version of
pywebdav, which is due to be installed in the Debian FTP archive:

python-webdav_0.9.8-1_all.deb
  to main/p/pywebdav/python-webdav_0.9.8-1_all.deb
pywebdav_0.9.8-1.debian.tar.gz
  to main/p/pywebdav/pywebdav_0.9.8-1.debian.tar.gz
pywebdav_0.9.8-1.dsc
  to main/p/pywebdav/pywebdav_0.9.8-1.dsc
pywebdav_0.9.8.orig.tar.gz
  to main/p/pywebdav/pywebdav_0.9.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 665810@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated pywebdav package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 27 Mar 2012 13:31:17 +0200
Source: pywebdav
Binary: python-webdav
Architecture: source all
Version: 0.9.8-1
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <tryton@lists.debian-maintainers.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 python-webdav - WebDAV server implementation in Python
Closes: 665810
Changes: 
 pywebdav (0.9.8-1) unstable; urgency=low
 .
   * Removing deprecated XB-Python-Version for dh_python2.
   * Updating to Standards-Version: 3.9.3, no changes needed.
   * Updating year in copyright.
   * Adding myself to copyright.
   * Adding Format header for DEP5.
   * Merging upstream version 0.9.8.
   * Updating examples path to new pywebdav structure > 0.9.4.1.
   * Adding NEWS file with upgrade hints for 0.9.8.
   * Adding Breaks for old reverse dependencies (Closes: #665810).
Checksums-Sha1: 
 c030b9223899f00bb44cd445c9f7709939dbc041 2024 pywebdav_0.9.8-1.dsc
 6ffe160de8b58a5250b32620e7a8f8f634535275 52605 pywebdav_0.9.8.orig.tar.gz
 be78125c66dd25599c5939e50cd02fc3601f4501 4649 pywebdav_0.9.8-1.debian.tar.gz
 11f67967f7ca7752179c278e348e427e2090d274 51376 python-webdav_0.9.8-1_all.deb
Checksums-Sha256: 
 b6b6df53eebcb1b6f97b30dd839e9027a56a51411c4ea32cd3d7f159c59ff6a0 2024 pywebdav_0.9.8-1.dsc
 510edb31ff8d4ad5a758c94eee4f12e6178ccb69fe70842d8db52098cedb20ec 52605 pywebdav_0.9.8.orig.tar.gz
 57ef775b7fbcacd339100c39eb56e3ee6862f7041149e41ae96790542416274d 4649 pywebdav_0.9.8-1.debian.tar.gz
 a7abfdc28527d9f22095740bdf6a4045563579e25c3edfe5fc9f312a237b6ff6 51376 python-webdav_0.9.8-1_all.deb
Files: 
 1e0c75624e84d68601eb34423eabc905 2024 python optional pywebdav_0.9.8-1.dsc
 2fd2aca0074f0d0ac2701c9c0cadb89e 52605 python optional pywebdav_0.9.8.orig.tar.gz
 dfa8f2d2cb744de62c587eb6caa194ff 4649 python optional pywebdav_0.9.8-1.debian.tar.gz
 6e76a6aee27b0472e7cbf9858448d645 51376 python optional python-webdav_0.9.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPcaVrAAoJENbQm+SEBbv2OHkQAIBfVq0UIHd79p9ZnzVbb0qW
w6p6DqWucIiIvt0UioRleDCDdvlIek7fbDlmiwSo0x4si2hYYhSiPEk9rPM92mlf
wRh/9S5tDaxWwHCGdlOABQU1FZWJj8bsz6oxWOTRMVK2WaIOhWpAIqcSpU6kY/Rs
N6TMfpCTLZYcryE1NzqaOAEtaNUX9G4KTdihYcFUOfgo2PuvXnvgUb53SMbgi2DB
WcoJ+C3ZB2oYKIcv9ecuRRJ4BfteAgOEf9lXJF2H6+LY03V55T0o8BQbku7ObCBX
iyQzjf249PCGkHZn7RXhLbVB7UQR7U/sD6u/Q3v//LM37bfibW1toNpshNNyxOi1
8pW4q89knkL/GhYRTcGbHLF4TnaNSV12V5Z8GMUFBfa/CVM3KxN88+uxJutG/xP1
HwtYDiiUz70ABSVsLsstw0KNpWF/deGcywjBsVyzWWDBFgZkRsMsW7u+L+O4ti/K
o/vILsTSB9EyGOge+EzfFSFaCIdCXWelfrbI7B2YcCOMnyxzS0cfEeClAPAZAXw1
aV/4p+PTV1Uc3MJln1cKEHXilLfBYPLSkebn5s+oggTwhvHaqPV3l/0WdXEBfOlO
mELdmCfxzyJas9UJHX79paJlTQXVz/so0mKhYQX/8FGv+pANLA3ibKsYNallNqeC
aWygdhoYtPZPq/N9RVPs
=tNfn
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Apr 2012 07:33:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:24:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.